# Uses of Interface
org.eclipse.jdt.core.util.ILocalVariableTypeTableEntry

Packages that use ILocalVariableTypeTableEntry
Package
Description
org.eclipse.jdt.core.util
Provides a set of tools and utilities for manipulating .class files and Java model elements.

## Uses of ILocalVariableTypeTableEntry in org.eclipse.jdt.core.util

Methods in org.eclipse.jdt.core.util that return ILocalVariableTypeTableEntry
Modifier and Type
Method
Description
`ILocalVariableTypeTableEntry[]`
ILocalVariableTypeTableAttribute.`getLocalVariableTypeTable()`
Answer back the local variable type table of this entry as specified in the JVM specifications.